<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="main.css" />
    <title>Calculadora de promedio</title>
  </head>
  <body>
    <link rel="stylesheet" href='https://cdn.jsdelivr.net/npm/bootswatch@4.5.2/dist/flatly/bootstrap.min.css'></link>
    <nav class="navbar navbar-expand-lg bg-light">
      <div class="container-fluid">
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="./index.html">Promedio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="./cotizador.html">Cotizador</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Seccion 2</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <form id="formulario">
      <div>
        <label for="">Ingrese la cantidad de parciales</label>
        <input type="number" id="cantidad-integrantes" />
        <button id="boton-siguiente">Siguiente</button>
        <button type="reset" id="resetear">Resetear</button>
        <button type="button" id="boton-calcular" class="oculto">Calcular</button>
      </div>
        <div id="integrantes"></div>

        <div class="oculto" id="resultados">
            <p>La mayor nota es: <strong id="mayor-edad"></strong></p>
            <p>La menor nota es: <strong id="menor-edad"></strong></p>
            <p>El promedio es: <strong id="promedio-edad"></strong></p>
        </div>
    </form>

    <script src="algoritmos.js"></script>
    <script src="tarea-clase-6.js"></script>
  </body>
</html>
